---
Tournament:
  location: Wilmington University New Castle
  state: DE
  level: States
  division: A
  year: 2023
  start date: 2023-04-01
  end date: 2023-04-01
  awards date: 2023-04-01
Events:
- name: A is for Anatomy
- name: Barge Building
- name: Can Race
- name: Chopper Challenge
- name: Circuit Wizardry
- name: Density
- name: Elements, Mixtures and Compounds
- name: Large Number Estimation
- name: Starry, Starry Night
- name: Straw Egg Drop
Teams:
- number: 15
  school: North Star Elementary School
  state: DE
- number: 11
  school: Heritage Elementary School
  state: DE
- number: 19
  school: Linden Hill Elementary School
  state: DE
- number: 18
  school: William F. Cooke, Jr. Elementary School
  state: DE
- number: 16
  school: Claymont Elementary School
  suffix: '#1'
  state: DE
- number: 4
  school: West Park Place Elementary School
  state: DE
- number: 5
  school: Robert S. Gallaher Elementary School
  state: DE
- number: 7
  school: John R. Downes Elementary School
  state: DE
- number: 3
  school: Thurgood Marshall Elementary School
  state: DE
- number: 2
  school: Etta J. Wilson Elementary School
  state: DE
- number: 6
  school: William B. Keene Elementary School
  state: DE
- number: 10
  school: St. Ann School
  state: DE
- number: 12
  school: Castle Hills Elementary School
  state: DE
- number: 13
  school: Joseph M. McVey Elementary School
  state: DE
- number: 17
  school: Claymont Elementary School
  suffix: '#2'
  state: DE
- number: 14
  school: Las Americas ASPIRA Academy
  state: DE
Placings:
- team: 15
  event: A is for Anatomy
  place: 8
- team: 15
  event: Barge Building
  place: 13
- team: 15
  event: Can Race
  place: 5
- team: 15
  event: Chopper Challenge
  place: 5
- team: 15
  event: Circuit Wizardry
  place: 1
- team: 15
  event: Density
  place: 8
- team: 15
  event: Elements, Mixtures and Compounds
  place: 1
- team: 15
  event: Large Number Estimation
  place: 2
- team: 15
  event: Starry, Starry Night
  place: 3
- team: 15
  event: Straw Egg Drop
  place: 1
- team: 11
  event: A is for Anatomy
  place: 1
- team: 11
  event: Barge Building
  place: 5
- team: 11
  event: Can Race
  place: 2
- team: 11
  event: Chopper Challenge
  place: 1
- team: 11
  event: Circuit Wizardry
  place: 7
- team: 11
  event: Density
  place: 6
- team: 11
  event: Elements, Mixtures and Compounds
  place: 5
- team: 11
  event: Large Number Estimation
  place: 8
- team: 11
  event: Starry, Starry Night
  place: 12
- team: 11
  event: Straw Egg Drop
  place: 9
- team: 19
  event: A is for Anatomy
  place: 3
- team: 19
  event: Barge Building
  place: 7
- team: 19
  event: Can Race
  place: 12
- team: 19
  event: Chopper Challenge
  place: 2
- team: 19
  event: Circuit Wizardry
  place: 3
- team: 19
  event: Density
  place: 7
- team: 19
  event: Elements, Mixtures and Compounds
  place: 7
- team: 19
  event: Large Number Estimation
  place: 9
- team: 19
  event: Starry, Starry Night
  place: 1
- team: 19
  event: Straw Egg Drop
  place: 8
- team: 18
  event: A is for Anatomy
  place: 5
- team: 18
  event: Barge Building
  place: 1
- team: 18
  event: Can Race
  place: 9
- team: 18
  event: Chopper Challenge
  place: 9
- team: 18
  event: Circuit Wizardry
  place: 9
- team: 18
  event: Density
  place: 9
- team: 18
  event: Elements, Mixtures and Compounds
  place: 2
- team: 18
  event: Large Number Estimation
  place: 4
- team: 18
  event: Starry, Starry Night
  place: 10
- team: 18
  event: Straw Egg Drop
  place: 2
- team: 16
  event: A is for Anatomy
  place: 7
- team: 16
  event: Barge Building
  place: 10
- team: 16
  event: Can Race
  place: 4
- team: 16
  event: Chopper Challenge
  place: 6
- team: 16
  event: Circuit Wizardry
  place: 10
- team: 16
  event: Density
  place: 4
- team: 16
  event: Elements, Mixtures and Compounds
  place: 4
- team: 16
  event: Large Number Estimation
  place: 3
- team: 16
  event: Starry, Starry Night
  place: 8
- team: 16
  event: Straw Egg Drop
  participated: false
- team: 4
  event: A is for Anatomy
  place: 14
- team: 4
  event: Barge Building
  place: 16
- team: 4
  event: Can Race
  place: 1
- team: 4
  event: Chopper Challenge
  place: 8
- team: 4
  event: Circuit Wizardry
  place: 4
- team: 4
  event: Density
  place: 3
- team: 4
  event: Elements, Mixtures and Compounds
  place: 9
- team: 4
  event: Large Number Estimation
  place: 5
- team: 4
  event: Starry, Starry Night
  place: 5
- team: 4
  event: Straw Egg Drop
  place: 12
- team: 5
  event: A is for Anatomy
  place: 11
- team: 5
  event: Barge Building
  place: 11
- team: 5
  event: Can Race
  place: 8
- team: 5
  event: Chopper Challenge
  place: 10
- team: 5
  event: Circuit Wizardry
  place: 5
- team: 5
  event: Density
  place: 1
- team: 5
  event: Elements, Mixtures and Compounds
  place: 11
- team: 5
  event: Large Number Estimation
  place: 12
- team: 5
  event: Starry, Starry Night
  place: 6
- team: 5
  event: Straw Egg Drop
  place: 7
- team: 7
  event: A is for Anatomy
  place: 9
- team: 7
  event: Barge Building
  place: 9
- team: 7
  event: Can Race
  place: 13
- team: 7
  event: Chopper Challenge
  place: 12
- team: 7
  event: Circuit Wizardry
  place: 2
- team: 7
  event: Density
  place: 2
- team: 7
  event: Elements, Mixtures and Compounds
  place: 6
- team: 7
  event: Large Number Estimation
  place: 11
- team: 7
  event: Starry, Starry Night
  place: 13
- team: 7
  event: Straw Egg Drop
  place: 6
- team: 3
  event: A is for Anatomy
  place: 6
- team: 3
  event: Barge Building
  place: 6
- team: 3
  event: Can Race
  place: 7
- team: 3
  event: Chopper Challenge
  place: 7
- team: 3
  event: Circuit Wizardry
  place: 6
- team: 3
  event: Density
  participated: false
- team: 3
  event: Elements, Mixtures and Compounds
  place: 10
- team: 3
  event: Large Number Estimation
  place: 7
- team: 3
  event: Starry, Starry Night
  place: 7
- team: 3
  event: Straw Egg Drop
  place: 13
- team: 2
  event: A is for Anatomy
  place: 10
- team: 2
  event: Barge Building
  place: 4
- team: 2
  event: Can Race
  place: 6
- team: 2
  event: Chopper Challenge
  place: 3
- team: 2
  event: Circuit Wizardry
  place: 12
- team: 2
  event: Density
  place: 10
- team: 2
  event: Elements, Mixtures and Compounds
  place: 13
- team: 2
  event: Large Number Estimation
  participated: false
- team: 2
  event: Starry, Starry Night
  place: 9
- team: 2
  event: Straw Egg Drop
  place: 3
- team: 6
  event: A is for Anatomy
  participated: false
- team: 6
  event: Barge Building
  place: 2
- team: 6
  event: Can Race
  place: 3
- team: 6
  event: Chopper Challenge
  place: 15
- team: 6
  event: Circuit Wizardry
  participated: false
- team: 6
  event: Density
  participated: false
- team: 6
  event: Elements, Mixtures and Compounds
  participated: false
- team: 6
  event: Large Number Estimation
  place: 1
- team: 6
  event: Starry, Starry Night
  place: 2
- team: 6
  event: Straw Egg Drop
  place: 14
- team: 10
  event: A is for Anatomy
  place: 2
- team: 10
  event: Barge Building
  place: 12
- team: 10
  event: Can Race
  place: 14
- team: 10
  event: Chopper Challenge
  place: 13
- team: 10
  event: Circuit Wizardry
  participated: false
- team: 10
  event: Density
  place: 12
- team: 10
  event: Elements, Mixtures and Compounds
  participated: false
- team: 10
  event: Large Number Estimation
  place: 10
- team: 10
  event: Starry, Starry Night
  place: 4
- team: 10
  event: Straw Egg Drop
  place: 10
- team: 12
  event: A is for Anatomy
  place: 12
- team: 12
  event: Barge Building
  place: 3
- team: 12
  event: Can Race
  place: 15
- team: 12
  event: Chopper Challenge
  participated: false
- team: 12
  event: Circuit Wizardry
  place: 11
- team: 12
  event: Density
  place: 11
- team: 12
  event: Elements, Mixtures and Compounds
  place: 14
- team: 12
  event: Large Number Estimation
  place: 6
- team: 12
  event: Starry, Starry Night
  place: 11
- team: 12
  event: Straw Egg Drop
  place: 11
- team: 13
  event: A is for Anatomy
  place: 13
- team: 13
  event: Barge Building
  place: 14
- team: 13
  event: Can Race
  place: 10
- team: 13
  event: Chopper Challenge
  place: 11
- team: 13
  event: Circuit Wizardry
  participated: false
- team: 13
  event: Density
  place: 5
- team: 13
  event: Elements, Mixtures and Compounds
  place: 12
- team: 13
  event: Large Number Estimation
  place: 15
- team: 13
  event: Starry, Starry Night
  place: 14
- team: 13
  event: Straw Egg Drop
  place: 4
- team: 17
  event: A is for Anatomy
  place: 4
- team: 17
  event: Barge Building
  place: 8
- team: 17
  event: Can Race
  place: 16
- team: 17
  event: Chopper Challenge
  place: 14
- team: 17
  event: Circuit Wizardry
  place: 8
- team: 17
  event: Density
  place: 13
- team: 17
  event: Elements, Mixtures and Compounds
  place: 8
- team: 17
  event: Large Number Estimation
  place: 13
- team: 17
  event: Starry, Starry Night
  participated: false
- team: 17
  event: Straw Egg Drop
  place: 15
- team: 14
  event: A is for Anatomy
  participated: false
- team: 14
  event: Barge Building
  place: 15
- team: 14
  event: Can Race
  place: 11
- team: 14
  event: Chopper Challenge
  place: 4
- team: 14
  event: Circuit Wizardry
  participated: false
- team: 14
  event: Density
  participated: false
- team: 14
  event: Elements, Mixtures and Compounds
  place: 3
- team: 14
  event: Large Number Estimation
  place: 14
- team: 14
  event: Starry, Starry Night
  place: 15
- team: 14
  event: Straw Egg Drop
  place: 5
